HTML{PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;HEIGHT:100.5%;PADDING-TOP:0px}
H1,H2,B,h3{FONT-Weight:normal;}
BODY
{PADDING-BOTTOM:0px;
BACKGROUND-COLOR:#fff;
MARGIN:0px;
PADDING-LEFT:0px;
PADDING-RIGHT:0px;
FONT-FAMILY:Georgia, "Times New Roman", Times, serif;
PADDING-TOP:0px;
}
P,UL{FONT-FAMILY:Arial, Helvetica, sans-serif;FONT-SIZE:95%;}
#wrapper{POSITION:relative;MARGIN:35px auto 75px;WIDTH:740px}

A{COLOR:#9bc115;TEXT-DECORATION:none border-bottom:#dfdfdf 1px dotted;font-weight:strong;}
A:hover{COLOR:#000;TEXT-DECORATION:none}
A.q{COLOR:#F62817}

SPAN{COLOR:#000}
#bodyHome{POSITION:relative;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;WIDTH:740px;PADDING-RIGHT:0px;FLOAT:left;TOP:10px;PADDING-TOP:0px}
#bodyHome P{PADDING-LEFT:10px;PADDING-RIGHT:100px}
#bodyHome DL{PADDING-LEFT:105px;PADDING-RIGHT:105px}
#body{POSITION:absolute;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;WIDTH:740px;PADDING-RIGHT:0px;TOP:70px;RIGHT:0px;PADDING-TOP:0px}

.header {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px auto; MAX-WIDTH: 740px; PADDING-TOP: 0px
}
.header {
	POSITION: relative; OVERFLOW: hidden
}
.header A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; COLOR: #c55500; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.header A:visited {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; COLOR: #c55500; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.header A:hover {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: #c55500; COLOR: #fff; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.header A:focus {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: #c55500; COLOR: #fff; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.header A:active {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: #c55500; COLOR: #fff; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.header H1 {
  font: 400 45px/1.3 'Arizonia', Helvetica, sans-serif;
  color: #2b2b2b;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.1); 
}
.header H2 {
	PADDING-BOTTOM: 0.53em; LINE-HEIGHT: 2.5em; MARGIN: 0px 10px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #666; FONT-SIZE: 1.5em; PADDING-TOP: 0.53em
}
.header H1 A {
	FONT-WEIGHT: bold
}
.header > A {
	MARGIN: 10px 0px 0px 10px; FLOAT: right
}
.header > A IMG {
	DISPLAY: block
}




.navigation UL {
	PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0.5em
}
.navigation LI {
	MARGIN: 0px 15px 0px 0px; DISPLAY: inline-block
}

.navigation A {
	BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: inline-block; COLOR: #c55500; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 1px;
}
.navigation A:visited {
	BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: inline-block; COLOR: #c55500; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 1px
}
.navigation A:hover {
	BACKGROUND: #c55500; COLOR: #fff
}
.navigation A:focus {
	BACKGROUND: #c55500; COLOR: #fff
}
.navigation A:active {
	BACKGROUND: #c55500; COLOR: #fff
}
.navigation A:hover:visited {
	BACKGROUND: #c55500; COLOR: #fff
}
.navigation A:focus:visited {
	BACKGROUND: #c55500; COLOR: #fff
}
.navigation A:active:visited {
	BACKGROUND: #c55500; COLOR: #fff
}

/**/
.navigation {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MAX-WIDTH: 740px; PADDING-TOP: 0px
}

.navigation UL {
	BORDER-TOP: #eee 1px solid
}
.navigation .current A {
	BACKGROUND: #eee; COLOR: #000; FONT-WEIGHT: bold
}
.navigation .current A:visited {
	BACKGROUND: #eee; COLOR: #000; FONT-WEIGHT: bold
}
.navigation .current A:hover {
	BACKGROUND: #fff; COLOR: #555
}
.navigation .current A:focus {
	BACKGROUND: #fff; COLOR: #555
}
.navigation .current A:active {
	BACKGROUND: #fff; COLOR: #555
}

.navigation .quote A {
	BACKGROUND: #c55500; COLOR: #fff
}
.navigation .quote A:visited {
	BACKGROUND: #c55500; COLOR: #fff
}
.navigation .quote A:hover {
	BACKGROUND: #c55500; COLOR: #fff
}
.navigation .quote A:focus {
	BACKGROUND: #c55500; COLOR: #fff
}
.navigation .quote A:active {
	BACKGROUND: #c55500; COLOR: #fff
}

#get-a-quote {
				position:fixed;
				right:0px;
                        top:200px;
				z-index:9999;
				display:block;
			}